[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomControlFilterEdit.OnCheckItem

Has effect when items in the filtered container can be checked. Typically a CheckListbox.

## Declaration

Source position: editbtn.pas line 292

`published property TCustomControlFilterEdit.OnCheckItem : TCheckItemEvent read fOnCheckItem write fOnCheckItem;`